Permalink
Browse files

Merge pull request #74 from til/relax-version-requirements

Relax version requirements for net-ssh and net-scp
  • Loading branch information...
mislav committed Oct 26, 2015
2 parents ecc4417 + f1f2e22 commit 24b062eb3f0c103f87c86c0b2b0225c54d2f2f65
Showing with 10 additions and 7 deletions.
  1. +8 −5 Gemfile.lock
  2. +2 −2 git-deploy.gemspec
View
@@ -1,18 +1,18 @@
PATH
remote: .
specs:
- git-deploy (0.6.0)
- net-scp (~> 1.1.0)
- net-ssh (~> 2.6.6)
+ git-deploy (0.6.1)
+ net-scp (~> 1.1)
+ net-ssh (~> 2.6)
thor (= 0.14.6)
GEM
remote: https://rubygems.org/
specs:
diff-lcs (1.2.4)
- net-scp (1.1.2)
+ net-scp (1.2.1)
net-ssh (>= 2.6.5)
- net-ssh (2.6.8)
+ net-ssh (2.9.1)
rspec (2.13.0)
rspec-core (~> 2.13.0)
rspec-expectations (~> 2.13.0)
@@ -29,3 +29,6 @@ PLATFORMS
DEPENDENCIES
git-deploy!
rspec (~> 2.13.0)
+
+BUNDLED WITH
+ 1.10.3
View
@@ -5,8 +5,8 @@ Gem::Specification.new do |gem|
gem.executables = %w[ git-deploy ]
gem.add_dependency 'thor', '0.14.6'
- gem.add_dependency 'net-ssh', '~> 2.6.6'
- gem.add_dependency 'net-scp', '~> 1.1.0'
+ gem.add_dependency 'net-ssh', '~> 2.6'
+ gem.add_dependency 'net-scp', '~> 1.1'
gem.summary = "Simple git push-based application deployment"
gem.description = "A tool to install useful git hooks on your remote repository to enable push-based, Heroku-like deployment on your host."

0 comments on commit 24b062e

Please sign in to comment.